Technical FAQs

Ask a Question

Why does a unit display ``Incompatible software for the drive`` error with V1.4 Powersuite and ATV58 drive with Pump switching card VW3A58210U?

According to a Product Info (#3637) from France, this concern was fixed in V2 PowerSuite.

Need to upgrade the Power Suite option to the latest version.

CTA-ID : 2017362
Was this helpful?
What can we do to improve the information ?